Subject: Re: rsh problem - solved
From: ROBERT CHUNG <[email-masked]>
To: Frederick Page <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Dec 2002 23:30:16 -0500

Fred,

FYI, below are all that I did.  I installed all Cygwin components (NOT 
the default option):

Added followings to System Variables section of Control Panel --> 
System --> Advanced --> Environment Variables:
  CYGWIN:  "tty notitle glob"
  PATH:    Appended "c:\cygwin\bin"
Ran "iu-config".
Ran following commands:
  /usr/sbin/inetd --remove-as-service   
  /usr/sbin/inetd --install-as-service
  net start inetd
Entered list of client machines where rsh would be used to connect to 
this machine in /etc/hosts.equiv

I'm a DBA, not UNIX admin. . . . .  So this is not my area of expertise.

----- Original Message -----
From: Frederick Page <[email-masked]>
Date: Thursday, December 26, 2002 1:29 pm
Subject: Re: rsh problem - solved

> Hi ROBERT,
> 
> ROBERT CHUNG wrote on Thu, Dec 26 2002:
> 
> >Just for your information, I found the solution.  On my server, I 
> just 
> >created /etc/hosts.equiv and put the IP address of client 
> machines that 
> >I am running rsh from.  Now my server is accepting rsh 
> connections.  
> 
> Thanks for the info, still no luck here, I guess I must be doing
> something else wrong :-(
> 
> Kind regards
> 
> Frederick
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/